<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.modules.adweb.seo.mapper.SeoKeywordsSerpMapper">

    <select id="getLatestSeoKeywordSerp" resultType="org.jeecg.modules.adweb.seo.entity.SeoKeywordsSerp">
        SELECT
        *
        FROM
        seo_keywords_serp
        WHERE
        keywords_id = #{keywordId}
        ORDER BY
        se_date DESC
        LIMIT 1
    </select>

</mapper>